Subject: Request
From: Abhishek Sisodia <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 26 Sep 2020 08:06:24 -0700 (MST)

Hi Sir, 

Myself Abhishek Sisodia, an employee under landmark process in your esteemed organization has got great things to learn and grow. 

Last month on 26th Aug, I submitted my resignation, and as per due notice period today i.e. Sep 26, 2020, is my last working day. 

I would like to share my interest in the continuation of this job if you allow me to. 

I have been a regular performer and always completed the assigned target in the assigned time and never backed out from any overtime conditions that were asked from me in completion of work. 

I already expressed my interest to continue working if you consider an increment in my salary. Regarding the same Seeta Mam had a discussion with you and I was told that on the same salary I can continue my job. 

As I have always been told that you always support the agents which are ready to give their 120%. 

I just want to share my opinion in this regard that I do not want a hike just on my past performance. Currently, my salary is 25K per month, and I was expecting an increment to 30K per month. But with this, I promise you and commit myself that I would complete 120 tickets in a 9-hour shift on daily basis. And whenever overtime would be required I would complete the target as on basis of 120 tickets/9 hours. 

I promise I would never fail you and would do everything which would be required from me, either it is giving my extra efforts for the betterment of the organisation or doing overtime whenever management requires. 

Anything which you decide would be acceptable to me. 

With all due respect and blessing from my side, Thanks for all the support which you have provided me in this journey. 

I would always keep in mind the things which I have learnt from you. 

Regards, 
Abhishek Sisodia